
Katello - Feature #3396

API v2: changesets_content_controller.rb

10/21/2013 05:33 PM - Adam Price

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

convert changesets_content_controller.rb to API v2

Associated revisions

Revision a966a597 - 11/19/2013 12:53 PM - Walden Raines

Bastion: ensuring only one fly opens at a time, fixes #3396.

Revision bfb2f213 - 11/19/2013 04:18 PM - Walden Raines

Merge pull request #3404 from waldenraines/devel-menu-fix

Bastion: ensuring only one flyout opens at a time, fixes #3396.

Revision 81ccaa79 - 11/19/2013 05:53 PM - Walden Raines

Bastion: ensuring only one fly opens at a time, fixes #3396.

Revision ab47a703 - 11/19/2013 09:18 PM - Walden Raines

Merge pull request #3404 from waldenraines/devel-menu-fix

Bastion: ensuring only one flyout opens at a time, fixes #3396.

History

#1 - 10/21/2013 05:38 PM - Adam Price

- Tracker changed from Bug to Feature

#2 - 11/25/2013 05:52 PM - Walden Raines

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:81ccaa79929053fe3f7f89a9f2662a4e0bec0003.

#3 - 08/21/2014 02:19 PM - Eric Helms

- translation missing: en.field_release set to 13
